.version.more /* version checker */
{
	color: #000006;
	background-color: #EB9975;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.7949218750007px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u614
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#menuu438
{
	z-index: 21;
	width: 379px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 427px;
}

#u446
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u449
{
	width: 74px;
	padding-bottom: 16px;
}

#u452-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u449:hover #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u453
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u456
{
	width: 74px;
	padding-bottom: 16px;
}

#u459-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u449.MuseMenuActive #u452-4,#u456:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u470
{
	width: 74px;
	padding-bottom: 16px;
}

#u449.MuseMenuActive,#u456.MuseMenuActive,#u470:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u471-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u456.MuseMenuActive #u459-4,#u470:hover #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u470:active #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u461
{
	width: 74px;
	padding-bottom: 16px;
}

#u470.MuseMenuActive,#u461.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u462-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u470.MuseMenuActive #u471-4,#u461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u461.MuseMenuActive #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u439
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u440
{
	width: 75px;
	padding-bottom: 16px;
}

#u440:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u440.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u441-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u440:hover #u441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u440:active #u441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u440.MuseMenuActive #u441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u569
{
	z-index: 53;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u575
{
	z-index: 56;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u581
{
	z-index: 59;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u607
{
	z-index: 62;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u608-4
{
	z-index: 63;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u608-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u608-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u612
{
	z-index: 71;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u609-4
{
	z-index: 67;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u609-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u609-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#menuu1184
{
	z-index: 72;
	width: 447px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 430px;
}

#u1220
{
	width: 62px;
	min-height: 45px;
	margin-right: -10000px;
}

#u1223
{
	width: 62px;
	padding-bottom: 31px;
}

#u1223.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u1224-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1223:hover #u1224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1223.MuseMenuActive #u1224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1185
{
	width: 65px;
	min-height: 45px;
	margin-right: -10000px;
	left: 64px;
}

#u1186
{
	width: 65px;
	padding-bottom: 31px;
}

#u1186.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u1187-4
{
	width: 42px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1186:hover #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1186.MuseMenuActive #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1213
{
	width: 57px;
	min-height: 45px;
	margin-right: -10000px;
	left: 131px;
}

#u1214
{
	width: 57px;
	padding-bottom: 31px;
}

#u1214.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u1216-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1214:hover #u1216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1214.MuseMenuActive #u1216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1234
{
	width: 67px;
	min-height: 45px;
	margin-right: -10000px;
	left: 190px;
}

#u1237
{
	width: 67px;
	padding-bottom: 31px;
}

#u1237.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1238-4
{
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1237:hover #u1238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1237.MuseMenuActive #u1238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1206
{
	width: 88px;
	min-height: 45px;
	margin-right: -10000px;
	left: 259px;
}

#u1209
{
	width: 88px;
	padding-bottom: 31px;
}

#u1209.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1211-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1209:hover #u1211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1209.MuseMenuActive #u1211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1192
{
	width: 44px;
	min-height: 45px;
	margin-right: -10000px;
	left: 349px;
}

#u1195
{
	width: 44px;
	padding-bottom: 31px;
}

#u1195.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u1198-4
{
	width: 22px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1195:hover #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1195.MuseMenuActive #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1199
{
	width: 52px;
	min-height: 45px;
	margin-right: -10000px;
	left: 395px;
}

#u1200
{
	width: 52px;
	padding-bottom: 31px;
}

#u1200.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u1201-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u1200:hover #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1289
{
	z-index: 115;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 492px;
}

#u1243
{
	z-index: 116;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 559px;
}

#u1287
{
	z-index: 117;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 618px;
}

#u1241
{
	z-index: 118;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 687px;
}

#u1286
{
	z-index: 119;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 777px;
}

#u1288
{
	z-index: 120;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 823px;
}

#slideshowu57341
{
	z-index: 458;
	width: 0.01px;
	height: 193px;
	margin-left: 20px;
	margin-top: 42px;
	position: relative;
}

#u57361
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -387px;
	-pie-background: rgba(0,0,0,0.9);
}

#u57361popup
{
	z-index: 459;
}

#u57374
{
	z-index: 460;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57362
{
	z-index: 462;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57370
{
	z-index: 464;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57372
{
	z-index: 466;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57366
{
	z-index: 468;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57364
{
	z-index: 470;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57368
{
	z-index: 472;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57344popup
{
	z-index: 474;
}

#u57357
{
	z-index: 475;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57357_img
{
	padding: 31px 46px 39px 62px;
}

#u57347
{
	z-index: 477;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57347_img
{
	padding: 36px 60px 36px 51px;
}

#u57353
{
	z-index: 479;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57353_img
{
	padding: 14px 105px 15px 44px;
}

#u57351
{
	z-index: 481;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57351_img
{
	padding: 42px 55px 43px 73px;
}

#u57349
{
	z-index: 483;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57349_img
{
	padding: 21px 88px 11px 63px;
}

#u57345
{
	z-index: 485;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57345_img
{
	padding: 39px 45px 39px 74px;
}

#u57355
{
	z-index: 487;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57342-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -15px;
}

#u57342-4popup
{
	z-index: 489;
}

#u57376-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 85px;
}

#u57376-4popup
{
	z-index: 493;
}

#u57359-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 15px;
}

#u57359-4popup
{
	z-index: 497;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pppu57338-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -194px;
}

#ppu57338-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 205px;
}

#u57338-4
{
	z-index: 446;
	width: 65px;
	min-height: 25px;
	background-color: transparent;
	color: #FF0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 205px;
}

#u57339-4
{
	z-index: 450;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u57387
{
	z-index: 501;
	width: 86px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u57340-4
{
	z-index: 454;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#slideshowu23241
{
	z-index: 219;
	width: 0.01px;
	height: 193px;
	margin-top: 18px;
	position: relative;
}

#u23260
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -571px;
	-pie-background: rgba(0,0,0,0.9);
}

#u23260popup
{
	z-index: 220;
}

#u23477
{
	z-index: 221;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23486
{
	z-index: 223;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23495
{
	z-index: 225;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23441
{
	z-index: 227;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23450
{
	z-index: 229;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23459
{
	z-index: 231;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23468
{
	z-index: 233;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23243popup
{
	z-index: 235;
}

#u23480
{
	z-index: 236;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23489
{
	z-index: 238;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23498
{
	z-index: 240;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23444
{
	z-index: 242;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23453
{
	z-index: 244;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23462
{
	z-index: 246;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23471
{
	z-index: 248;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23257-4popup
{
	z-index: 250;
}

#u23242-4popup
{
	z-index: 254;
}

#u23281-4popup
{
	z-index: 258;
}

#u23239-4
{
	z-index: 203;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u23364
{
	z-index: 403;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u23367
{
	z-index: 410;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u23370-4
{
	z-index: 420;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u23240-4
{
	z-index: 211;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu34634
{
	z-index: 262;
	width: 0.01px;
	height: 193px;
	margin-top: 33px;
	position: relative;
}

#u34649
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -571px;
	-pie-background: rgba(0,0,0,0.9);
}

#u34649popup
{
	z-index: 263;
}

#u34754
{
	z-index: 264;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34763
{
	z-index: 266;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u57370_img,#u57366_img,#u34763_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u34772
{
	z-index: 268;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34727
{
	z-index: 270;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34736
{
	z-index: 272;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34745
{
	z-index: 274;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34664popup
{
	z-index: 276;
}

#u34757
{
	z-index: 277;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34766
{
	z-index: 279;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34775
{
	z-index: 281;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34730
{
	z-index: 283;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34739
{
	z-index: 285;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34748
{
	z-index: 287;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23257-4,#u34635-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -199px;
}

#u34635-4popup
{
	z-index: 289;
}

#u23242-4,#u34637-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -99px;
}

#u34637-4popup
{
	z-index: 293;
}

#u23281-4,#u34640-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -169px;
}

#u34640-4popup
{
	z-index: 297;
}

#pu34696-4
{
	width: 0.01px;
	margin-top: 11px;
}

#u34696-4
{
	z-index: 207;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u34695
{
	z-index: 404;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u34632
{
	z-index: 411;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u34633-4
{
	z-index: 424;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u34694-4
{
	z-index: 215;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#u35976
{
	z-index: 444;
	width: 1px;
	height: 890px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#slideshowu34497
{
	z-index: 176;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u34505popup
{
	z-index: 177;
}

#u34565
{
	z-index: 178;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34574
{
	z-index: 180;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34583
{
	z-index: 182;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34500-4popup
{
	z-index: 184;
}

#u34501-4popup
{
	z-index: 188;
}

#u34499-4popup
{
	z-index: 192;
}

#u34525
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u34525popup
{
	z-index: 196;
}

#u34569
{
	z-index: 197;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34578
{
	z-index: 199;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34587
{
	z-index: 201;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#ppu7991-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 204px;
	margin-left: 323px;
}

#u7991-4
{
	z-index: 121;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u55353
{
	z-index: 408;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u55355
{
	z-index: 415;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u55354-4
{
	z-index: 440;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u7997-4
{
	z-index: 129;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu7847
{
	z-index: 137;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 18px;
	position: relative;
}

#u7870popup
{
	z-index: 138;
}

#u8791
{
	z-index: 139;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8791_img
{
	padding: 30px 38px 30px 57px;
}

#u8800
{
	z-index: 141;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8800_img
{
	padding: 45px 43px 34px 77px;
}

#u8809
{
	z-index: 143;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8809_img
{
	padding: 30px 39px 29px 55px;
}

#u8782
{
	z-index: 145;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8782_img
{
	padding: 41px 55px 41px 69px;
}

#u8773
{
	z-index: 147;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8773_img
{
	padding: 83px 50px 24px 107px;
}

#u8764
{
	z-index: 149;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7861-4popup
{
	z-index: 151;
}

#u7860-4popup
{
	z-index: 155;
}

#u7869-4popup
{
	z-index: 159;
}

#u7848
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7848popup
{
	z-index: 163;
}

#u8788
{
	z-index: 164;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8797
{
	z-index: 166;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8806
{
	z-index: 168;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8779
{
	z-index: 170;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8770
{
	z-index: 172;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8761
{
	z-index: 174;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu7993-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 10px;
}

#u7993-4
{
	z-index: 125;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u55350
{
	z-index: 407;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u55352
{
	z-index: 414;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u55351-4
{
	z-index: 436;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u7999-4
{
	z-index: 133;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#slideshowu23282
{
	z-index: 301;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 30px;
	position: relative;
}

#u23283popup
{
	z-index: 302;
}

#u23575
{
	z-index: 303;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23575_img
{
	margin-left: -30px;
	margin-right: -31px;
}

#u23566
{
	z-index: 305;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23566_img
{
	margin-left: -7px;
	margin-right: -6px;
}

#u23298-4popup
{
	z-index: 307;
}

#u23297-4popup
{
	z-index: 311;
}

#u23296-4popup
{
	z-index: 315;
}

#u23306
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u23306popup
{
	z-index: 319;
}

#u23579
{
	z-index: 320;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23579_img
{
	padding-top: 41px;
	padding-bottom: 41px;
}

#u23570
{
	z-index: 322;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23570_img
{
	padding-top: 18px;
	padding-bottom: 17px;
}

#pu23359-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 11px;
}

#u23359-4
{
	z-index: 378;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u23363
{
	z-index: 402;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u23366
{
	z-index: 409;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u23369-4
{
	z-index: 416;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u23361-4
{
	z-index: 390;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u35977
{
	z-index: 445;
	width: 1px;
	height: 890px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#slideshowu23699
{
	z-index: 351;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u23700popup
{
	z-index: 352;
}

#u23751
{
	z-index: 353;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23751_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u23760
{
	z-index: 355;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23760_img
{
	margin-top: -12px;
	margin-bottom: -11px;
}

#u23769
{
	z-index: 357;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23717-4popup
{
	z-index: 359;
}

#u23716-4popup
{
	z-index: 363;
}

#u23722-4popup
{
	z-index: 367;
}

#u23707
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u23707popup
{
	z-index: 371;
}

#u23755
{
	z-index: 372;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23755_img
{
	padding-top: 28px;
	padding-bottom: 27px;
}

#u23764
{
	z-index: 374;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23764_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u23773
{
	z-index: 376;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#ppu23732-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 204px;
	margin-left: 648px;
}

#pu57338-4,#pu7991-4,#pu23732-4
{
	width: 0.01px;
}

#u23732-4
{
	z-index: 386;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u23731
{
	z-index: 406;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u23734
{
	z-index: 413;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u23733-4
{
	z-index: 432;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u23735-4
{
	z-index: 398;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu23318
{
	z-index: 324;
	width: 0.01px;
	height: 193px;
	margin-left: 1px;
	margin-top: 31px;
	position: relative;
}

#u57344,#u23243,#u34664,#u34505,#u7870,#u23283,#u23700,#u23329
{
	position: absolute;
	width: 272px;
}

#u23329popup
{
	z-index: 325;
}

#u23619
{
	z-index: 326;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57355_img,#u23480_img,#u23489_img,#u23498_img,#u23444_img,#u23453_img,#u23462_img,#u23471_img,#u34757_img,#u34775_img,#u34730_img,#u34739_img,#u34748_img,#u34565_img,#u34574_img,#u34583_img,#u8764_img,#u23619_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u23628
{
	z-index: 328;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57355_clip,#u23480_clip,#u23489_clip,#u23498_clip,#u23444_clip,#u23453_clip,#u23462_clip,#u23471_clip,#u34757_clip,#u34775_clip,#u34730_clip,#u34739_clip,#u34748_clip,#u34565_clip,#u34574_clip,#u34583_clip,#u8764_clip,#u23575_clip,#u23566_clip,#u23751_clip,#u23760_clip,#u23619_clip,#u23628_clip
{
	overflow: hidden;
	width: 272px;
	height: 193px;
}

#u23628_img
{
	margin-top: -4px;
	margin-bottom: -5px;
}

#u23637
{
	z-index: 330;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u57357:hover,#u57347:hover,#u57353:hover,#u57351:hover,#u57349:hover,#u57345:hover,#u57355:hover,#u23480:hover,#u23489:hover,#u23498:hover,#u23444:hover,#u23453:hover,#u23462:hover,#u23471:hover,#u34757:hover,#u34766:hover,#u34775:hover,#u34730:hover,#u34739:hover,#u34748:hover,#u34565:hover,#u34574:hover,#u34583:hover,#u8791:hover,#u8800:hover,#u8809:hover,#u8782:hover,#u8773:hover,#u8764:hover,#u23575:hover,#u23566:hover,#u23751:hover,#u23760:hover,#u23769:hover,#u23619:hover,#u23628:hover,#u23637:hover
{
	width: 272px;
	height: 193px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34500-4,#u7861-4,#u23298-4,#u23717-4,#u23328-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -10px;
}

#u23328-4popup
{
	z-index: 332;
}

#u34501-4,#u7860-4,#u23297-4,#u23716-4,#u23319-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 90px;
}

#u23319-4popup
{
	z-index: 336;
}

#u34499-4,#u7869-4,#u23296-4,#u23722-4,#u23344-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 20px;
}

#u23344-4popup
{
	z-index: 340;
}

#u23345
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u23345popup
{
	z-index: 344;
}

#u23623
{
	z-index: 345;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23632
{
	z-index: 347;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23632_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u23641
{
	z-index: 349;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu23239-4,#pu23360-4
{
	width: 0.01px;
	margin-top: 10px;
}

#u23360-4
{
	z-index: 382;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u23365
{
	z-index: 405;
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: #7F7F7F;
	border-radius: 11px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u23368
{
	z-index: 412;
	width: 79px;
	background-color: #9E9E9E;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u23371-4
{
	z-index: 428;
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u23362-4
{
	z-index: 394;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 73px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

